<MissionOrganization.PontrelliExpressShipping __id="ce69165c-ee80-4ce1-a257-c540f64f7d1b" __path="libs/foundry/records/missiondata/pu_organizations/pontrelliexpressshipping.xml" __type="MissionOrganization" weighting="1.0">
  <organizationTags>
    <MissionLocationTags __type="MissionLocationTags">
      <tags c187c41d-8675-4868-a4e1-ab5599075ab0="c187c41d-8675-4868-a4e1-ab5599075ab0" />
    </MissionLocationTags>
    <MissionLocationTags __type="MissionLocationTags">
      <tags />
    </MissionLocationTags>
    <MissionLocationTags __type="MissionLocationTags">
      <tags />
    </MissionLocationTags>
  </organizationTags>
  <stringVariants __type="MissionStringVariants">
    <variants>
      <MissionStringVariant __type="MissionStringVariant" string="@mission_contractor_0011" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
    </variants>
  </stringVariants>
</MissionOrganization.PontrelliExpressShipping>